Intrusion Prevention
Intrusion Prevention

Upgrade to NSM2012.2R12

‎01-20-2017 04:24 AM

Hello

I have NSM servers running on virtual machine with Redhat Enterprise Linux Server release 5

 rpm -qa | grep centos
basesystem-8.0-5.1.1.el5.centos
anacron-2.3-45.el5.centos
initscripts-8.45.19.EL-1.el5.centos.1
redhat-lsb-3.1-12.3.EL.el5.centos
bluez-utils-3.7-2.el5.centos
pm-utils-0.99.3-6.el5.centos.19
filesystem-2.4.0-1.el5.centos
centos-release-notes-5.2-2
nss-3.11.99.5-2.el5.centos
gzip-1.3.5-10.el5.centos
centos-release-5-2.el5.centos
redhat-logos-4.9.99-8.el5.centos
procmail-3.22-17.1.el5.centos
crash-4.0-5.0.3.el5.centos
specspo-13-1.el5.centos
pango-1.14.9-3.el5.centos
setuptool-1.19.2-1.el5.centos
nss-tools-3.11.99.5-2.el5.centos
yum-3.2.8-9.el5.centos.1
firstboot-tui-1.4.27.3-1.el5.centos
ntp-4.2.2p1-15.el5.centos.1

How can I upgrade to NSM2012.2R12?

I tried this approach:

http://www.juniper.net/techpubs/software/management/security-manager/nsm2012_2/nsm-installer-guide.p...

It's stuck with error: This NSM installation is supported only on RHEL/CentOS version 5.5 or later

 

How can I upgrade to 5.5 or later?

1 REPLY 1
Intrusion Prevention

Re: Upgrade to NSM2012.2R12

‎08-17-2017 03:52 PM

"yum update" should update it to the latest version.